Lytro Mobile 2 - Configuration système requise

La version 2 de la Lytro Mobile App propose une assistance pour les appareils photo LYTRO ILLUM et Première Génération.

Voir la Présentation générale de l'application Mobile 2 pour plus de détails.

Compatibilité

  • iOS 7.0 ou système d'exploitation plus récent
  • iPhone 5 ou modèle supérieur
  • iPhone 5s
  • iPad Wi-Fi (3rd generation)
  • iPad Wi-Fi + Cellular (3rd generation)
  • iPad Wi-Fi + Cellular (4th generation)
  • iPad Wi-Fi (4th generation)
  • iPad mini Wi-Fi
  • iPad mini Wi-Fi + Cellular
  • iPad Air
  • iPad Air Wi-Fi + Cellular
  • iPad mini avec écran Retina
  • iPad mini Wi-Fi + Cellular avec écran Retina
  • iPod Touch (4e génération ou plus récent - Wi-Fi requis)
  • iPhone 4S (voir Problèmes connus)

Lytro Mobile 2 requiert 500 MB d'espace libre pour le stockage de fichiers temporaires.

Voir également
Qu'en est-il du support mobile pour Android et Windows ?


iPad®, iPod Touch® et iPhone® sont des marques déposées de Apple Inc. ; App Store℠ est une marque de service de Apple, Inc.; IOS est une marque déposée de Cisco aux États-Unis et dans d'autres pays.

Commentaires

Réalisé par Zendesk